Subject: Re: [lojban] Lemma and conjecture

From: Pierre Abbat <[email-masked]>
Date: Fri, 20 Dec 2002 20:08:21 -0500

On Thursday 19 December 2002 18:17, Jorge Llambias wrote:
> (Is the conjecture at all related to the lemma?)

Only in that both are part of proving the valfendi algorithm.

> I'm not sure what the status of {ke'unsazri} or {ke'upsazri} is.
> Are they valid fu'ivla, because they can't be lujvo, or are they
> not valid fu'ivla, because there are possible lujvo of the form
> CVVC/CVCCV? If they are valid fu'ivla, then I can't see how the
> conjecture could possibly be false. If they are not valid fu'ivla,
> then obviously the conjecture is false.

AFAIK they are valid fu'ivla, because they can't be lujvo. I don't see how it 
can be false either, but it has to be proved, and that seems to be a nadnabmi.

phma